Overview | Package | Class | Tree | Deprecated | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: INNER | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.omg.CORBA.portable
Interface InvokeHandler

All Known Implementing Classes:
  AbstractInterfaceDefPOA, AliasDefPOA, ArrayDefPOA, AttributeDefPOA, ConstantDefPOA, ContainedPOA, ContainerPOA, DomainManagerPOA, EnumDefPOA, ExceptionDefPOA, FixedDefPOA, IDLTypePOA, InterfaceDefPOA, IRObjectPOA, LocalInterfaceDefPOA, ModuleDefPOA, NativeDefPOA, OperationDefPOA, PolicyPOA, PrimitiveDefPOA, RepositoryPOA, SequenceDefPOA, StringDefPOA, StructDefPOA, TypeCodeFactoryPOA, TypedefDefPOA, UnionDefPOA, ValueBoxDefPOA, ValueDefPOA, ValueMemberDefPOA, WstringDefPOA, AdapterActivatorPOA, ServantManagerPOA, ServantLocatorPOA, ServantActivatorPOA, CorbalocServicePOA, BidirectionalPolicyPOA, RunTimePOA, CodeBasePOA, NamingContextExtPOA, NamingContextPOA, BindingIteratorPOA

public interface InvokeHandler

Method Summary
`OutputStream` | `_invoke(java.lang.String method, InputStream is, ResponseHandler handler)`

Method Detail

### _invoke

    public OutputStream _invoke(java.lang.String method,
                                InputStream is,
                                ResponseHandler handler)
                         throws SystemException

Overview | Package | Class | Tree | Deprecated | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: INNER | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD